 section.banner-inicio .div-banner{
    height: 500px;
}
section.banner-inicio .div-banner img{
    object-fit: cover;

}

.section-contect h2, .blog-cta h2{
    color: #0C26A3;
    font-size: 40px;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 1.5rem;
}
.section-contect p, .blog-cta p{
    color: #453D3B;
    font-size: 18px;
font-weight: 400;
line-height: normal;
padding: 0 8%;
}



/* ============================
   BENEFICIOS SECTION
============================ */


/* CARD */
.beneficio-card {
    background: #ffffff;
    border-radius: 18px;
    transition: all .3s ease;
    height: 100%;
    box-shadow: 2px 4px 15px 0 #E7E9F6;


}

.beneficio-card:hover {
    transform: translateY(-4px);
}

/* ICONO */
.beneficio-icon {
    min-width: 70px;
    height: 70px;
    background: #0C26A3;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 20px;
}

.beneficio-icon img {
    width: 32px;
    height: 32px;
    object-fit: contain;
}

/* TEXTO */
.beneficio-content h4 {
    font-size: 18px;
    font-weight: 700;
    color: #0C26A3;
    margin-bottom: 8px;
}

.beneficio-content p {
    font-size: 15px;
    color: #0C26A3;
    margin: 0;
    line-height: 1.5;
}

/* RESPONSIVE */
@media (max-width: 767px) {

    .beneficio-card {
        padding: 25px;
    }

    .beneficio-icon {
        width: 50px;
        height: 50px;
    }

    .beneficio-content h4 {
        font-size: 15px;
    }
    .beneficio-content p {
    font-size: 12px;
    line-height: 1.3;
}
.beneficio-icon {
    min-width: 50px;
}

}



/* =========================
   BLOG CTA SECTION
========================= */

.blog-cta {
    width: 100%;
}

/* LADO IZQUIERDO */



.blog-cta-left h2 {
    color: #fff;
    font-size: 30px;
    font-weight: 500;
    line-height: 1.2;
}
.blog-cta-left p, .blog-cta-left ul{
       color: #fff;
        
}
/* BOTÓN */
.btn-blog-cta {
 color: #071763;
    background-color: #E7E9F6;
    padding: 10px 20px;
    border-radius: 40px;
    font-weight: 600;
    text-decoration: none;
    transition: all .3s ease;
    font-size: 14px;
    display: flex;
    align-items: center;
    width: max-content;
    justify-content: center;
}
.btn-blog-cta i{
    line-height: 0;
    font-size: 20px;
}
.div-btns {
    display: flex;
    align-items: center;
    flex-direction: row;
    gap: 13px;
}

.btn-blog-cta:hover {
    background-color: #071763;
    color: #fff;
    text-decoration: none;
}
.div-btn-card {
    gap: 20px;
}
/* LADO DERECHO */
.blog-cta-right {
    position: relative;
    min-height: 320px;
}

.blog-cta-right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 25px;
}
.card.btn-card{
    border: 1px solid #E7E9F6;
    box-shadow: 2px 4px 15px 0 #E7E9F6;
    border-radius: 25px;
    width: 45%;
    height: 100%;
    align-items: center;
justify-content: center;
}
.card.btn-card img {
    width: 90px;
}
.card.btn-card span{
    color: #0C26A3;
    font-size: 15px;
}
/* RESPONSIVE */
@media (max-width: 767px) {

    .blog-cta-left {
        text-align: left;
    }

    .blog-cta-left h2 {
        font-size: 20px;
    }

    .blog-cta-right {
        min-height: 250px;
    }
    .section-contect h2 {
    font-size: 25px;
    text-align: left !important;
    }
    .section-contect p {
    text-align: left !important;
    font-size: 15px;
        padding: 0;
    }
    .div-btns{
            align-items: flex-start;
    flex-direction: column;
    }
    .blog-cta-left p{
    font-size: 15px;
}
.blog-cta-left {
    min-height: 290px;
}
.div-btn-card {
    gap: 15px;
}
.card.btn-card img {
    width: 65px;
}
.card.btn-card{
        width: 50%;
}
.card.btn-card span {
    font-size: 13px;
}
.btn-blog-cta{
    font-size: 12px;
}
.section-contect h2, .blog-cta h2{
        font-size: 25px;
}
.section-contect p, .blog-cta p {
    font-size: 15px;
}
}

.blog-cta .row{
    border-radius: 20px;
    overflow: hidden;
}